@charset "utf-8";@media (max-width:1200px){.main{width:100%;padding:0 3%;}
.primary .navbar .navbar-collapse ul.nav > li{margin:0px 40px 0 0px}
.right-award{float:right;width:76%;}
.searchfrm{right:20px;}
}
@media (max-width:1150px){.primary .navbar .navbar-collapse ul.nav > li{margin:0px 18px 0 0px;font-size:13px;}
.search-input .inputbox{width:220px;}
.bx-wrapper .bx-caption{text-align:center;left:0;top:22%;}
.right-image{float:right;width:55.5%;}
.address-btm{bottom:-45px;padding:12px 0 15px 28px}
.center-image{margin-left:0}
.right-wel-come-section{width:26%}
.left-right-section h2{font-size:14px;}
.left-right-section ul li{font-size:14px;}
.days span{margin:0 7px;}
.third .timing{padding-left:20px}
.left-image > img{margin:0}
.map iframe{width:100%;}
.left-contact-us > img{margin:0;text-align:center}
.about-section{padding:20px 0}
.video-section{height:auto;}
.bx-wrapper .bx-caption h2 br{display:none;}
.left-about{padding:2px 0 37px}
.right-about{float:right;width:48%;}
ul li{background:rgba(0, 0, 0, 0) url("../images/bullet-icon.png") no-repeat scroll left 10px;line-height:25px;}
.left-video-desc{padding:59px 20px 47px}
.right-footer{padding:25px 20px 8px}
.f-nav ul li{background:none;}
.right-inner{float:right;padding-bottom:20px;width:72%;}
}
@media (max-width:1023px){.bx-wrapper .bx-caption h2 br{display:none;}
.right-image{float:right;width:42%;}
.left-logo img{margin:15px 0 0 28px;}
.right-about{text-align:center;}
.right-video{padding:20px 0;width:100%;float:none;}
.left-footer{float:none;width:100%;padding:0}
.right-footer{float:none;width:auto;padding-bottom:20px;text-align:center;}
.hour-section{text-align:center;}
.right-footer .days{display:inline-block;float:none;}
.right-footer .timing{display:inline-block;padding-left:21px;float:none;}
.right-footer .days ul li{text-align:left;}
.right-about{float:none;width:100%;}
.video-section{height:auto;padding:20px 0}
.right-inner{width:70%;}
.right-footer h3{margin-top:0}
.menu-main{position:relative;}
.stickyheaderfix{display:none;}
.banner{margin:0}
.inner-banner{margin-top:0}
}
@media (max-width:991px){#header-main{padding:10px 0}
.left-wel-come-section{float:none;width:100%;}
.right-wel-come-section{float:none;width:100%;margin:10px 0 0 0}
.center-image{float:none;text-align:center;margin:0}
.award-section{padding:20px 0}
.search-input{float:left;margin-left:10px;}
.logo{width:40%;}
.phone{margin-right:5px}
.enq-btn a{padding:0 14px;}
.right-header{margin-top:0}
.search-input .inputbox{height:35px;line-height:32px;}
.search-icon{top:8px;}
.primary .navbar .btn-navbar{margin-top:5px;}
.third{float:left;}
.first{width:50%;}
.column{width:50%;}
.f-nav ul li{padding:0 10px;}
.f-nav ul li:first-child{padding:0 15px 0 0;}
.f-nav ul li:last-child{border:0 none;padding:0 0 0 10px;}
.copyright{float:none;}
.award-images li{margin-bottom:10px;}
.right-award{float:right;width:66%;}
.left-about{float:none;width:100%;padding:10px}
.arrow{display:none;}
ul li{line-height:25px;}
.left-video-desc{float:none;width:100%;padding:10px;}
#faq_scroll ul li span.ques{float:left;}
.faq_wrap_inner .ans{position:absolute;float:left;left:0}
#faq_scroll ul li{position:relative;padding:0 0 15px 35px;background:none;}
.inner-page h2.faq_q{position:relative;padding:0 0 0px 35px;background:none;margin:10px 0 0px 0}
}
@media (max-width:767px){.primary .navbar .navbar-collapse{top:151px;}
.inner-breadcrumb-title {margin-top: 20px;}
.bx-wrapper .bx-caption{text-align:center;left:0;top:10%;}
.left-logo{float:none;text-align:center;}
.left-logo img{margin:20px 0}
.right-image{float:none;width:100%;margin-top:10px;}
.left-logo h2{margin-left:0}
.address-btm{position:relative;bottom:0}
.column ul li a{font-size:14px;}
.social-icons ul li a{font-size:21px}
.inner-banner{padding:30px 0;height:auto}
.inner-banner h1{font-size:25px;border:0;padding:0;margin:0;text-align:center}
.pull-left{float:none !important;text-align:center}
.inner-page .contact-us-btn{margin-top:20px;}
.left-inner-section{float:none;width:100%;}
.right-inner-section{float:none;width:100%;}
.left-contact-us{float:none;width:100%;}
.right-contact-us{float:none;width:100%;}
.faq-left{text-align:center;width:100%;float:none}
.accordion{width:100%;float:none;}
.left-about h1{font-size:28px;line-height:30px;margin-bottom:10px;}
.right-video{padding:20px 0 0;float:none;width:100%;}
.left-footer ul li{float:none;width:100%;}
.left-footer{float:none;width:100%;padding-top:0}
.right-footer{float:none;width:100%;padding:20px;}
.f-nav ul li{padding:0 20px;background:none}
.social-icons{float:none;text-align:center}
.inner-page h2{padding-left:0;line-height:22px;}
.f-nav{float:none;}
.play-btn span{margin-left:0;font-size:22px;}
.left-footer ul li a br{display:none}
.right-footer p{margin-bottom:0;padding-bottom:10px;}
.footer-btm{text-align:center}
.inner-page .alignleft{display:table;float:none;margin:0 auto 10px;width:auto;}
.inner-banner h2{padding-right:0}
.inner-breadcrumb .inner-breadcrumb-nav{display:none;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom:0 !important;}
#faq_scroll ul li span.ques{position:absolute;float:left;left:0}
.faq_wrap_inner .ans{position:absolute;float:left;left:0}
#faq_scroll ul li{position:relative;padding:0 0 15px 35px;background:none;}
.inner-page h2.faq_q{position:relative;padding:0 0 0px 35px;background:none;margin:10px 0 0px 0}
.banner{margin-top:0;position:relative;}
.inner-breadcrumb-nav{margin-top:0}
.left-footer ul{width:100%;float:none;}
.breadcrumb>li{font-size:13px !important}
}
@media (max-width:640px){.bx-wrapper .bx-caption{display:none;}
.column{float:none;width:100%;}
.days span{margin:0 14px;}
.primary .navbar .navbar-collapse{top:141px;}
.left-award{float:none;width:100%;text-align:center;margin-bottom:20px;}
.right-award{float:none;text-align:center;width:100%;}
.primary .navbar .navbar-collapse{top:148px !important}
.inner-breadcrumb-title h1{padding-right:0;padding-bottom:11px;}
.inner-page h1{font-size:20px;margin-top:20px;}
.left-inner{float:none;width:100%;text-align:center}
.right-inner{float:none;width:100%;}
.entry-content img{margin-bottom:10px;}
.right-header{margin-top:20px;}
.breadcrumb{padding:0 0 10px 0}
}
@media (max-width:575px){.primary .navbar .navbar-collapse{top:134px;}
.right-header{margin-top:7px}
.enq-btn{margin-top:6px;}
.enq-btn a{height:40px;line-height:37px;}
.contact{float:none;}
.search-input{float:right;margin-top:10px;}
.searchfrm{top:-33px;right:0}
.search-input .inputbox{width:220px;}
.left-video-desc h2{font-size:38px;}
.f-nav ul li{float:none;width:100%;border:0;background:none;}
.f-nav ul li:first-child, .f-nav ul li:last-child{padding:0}
.err_404 h1.error-page-title{font-size:150px;}
.err_404 h2{line-height:30px;}
.left-footer ul{width:100%;float:none;}
}
@media (max-width:480px){.logo{width:55%;}
.menu-main .logo_img > img{width:100%;}
.logo{margin-bottom:10px;}
.phone a{font-size:18px;}
.phone{margin-right:0;margin-top:0}
.enq-btn{float:right}
.enq-btn a{padding:0 15px;height:40px;line-height:37px;font-size:15px;}
.right-header{margin-top:20px;}
.search-input .inputbox{width:220px;}
.primary .navbar .navbar-collapse{top:225px;}
.primary .navbar .navbar-collapse .nav .sub li a{font-size:13px;}
.primary .navbar .navbar-collapse .nav .sub li{line-height:20px;}
.image-block{width:100%;float:none;text-align:center;margin:10px 0}
.contact{float:left;}
.searchfrm{right:45px;top:18px;}
.search-input{margin-top:0}
.primary .navbar .navbar-collapse{top:157px !important}
#toTop{bottom:10px;}
.left-footer ul{width:100%;float:none;}
}
@media (max-width:479px){#toTop{bottom:70px;}
.primary .navbar .navbar-collapse{top:129px !important}
.left-footer ul{width:100%;float:none;}
}
@media (max-width:360px){#toTop{bottom:150px;}
.primary .navbar .navbar-collapse{top:125px !important}
.right-header{margin-top:15px;}
.left-footer ul{width:100%;float:none;}
}
